<header>
  <div class="logo">
    <img src="img/contabilidade.png" alt="" />
    <span>Contabilidade Brasil</span>
  </div>
  <div class="navbar">
    <ul>
      <li>
        <a href="/">Home</a>
        <a href="sobre">Sobre</a>
        <a href="contato">Contato</a>
      </li>
    </ul>
  </div>
</header>
